#sidebar {
float: left;
}

#sidebar li.page_item {
font-size: 15px;
line-height: 22px;
}

#sidebar ul li.page_item ul li.page_item {
font-size: 0.8em;
}

html #section-index #content-main {
float: right;
margin: 0px;
}

#content {
margin-left: 10px;
}

li.sidebox ul li.current_page_item {
background-position: 4px 0.6em;
}

#swiliarty-publications {
margin-left: 2em;
text-indent: -2em;
}

#swiliarty-publications p {
line-height: 1.5em;
}